Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.mycarenet.dt.v1
Class TextType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.mycarenet.dt.v1.TextType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-09-11T04:18:31+02:00",
               comments="JAXB RI v2.3.6")
    public class TextType

extends Object
implements Serializable

Java class for textType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="textType">
       <simpleContent>
         <extension base="<http://www.w3.org/2001/XMLSchema>string">
           <attribute name="L" use="required" type="{http://www.w3.org/2001/XMLSchema}language" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`TextType()`

Method Summary
`String` | `getL()` Gets the value of the l property.
`String` | `getValue()` Gets the value of the value property.
`void` | `setL(String value)` Sets the value of the l property.
`void` | `setValue(String value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextType

    public TextType()

Method Detail

### getValue

    public String getValue()

  Gets the value of the value property.

  Returns:
    possible object is `String`

### setValue

    public void setValue(String value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `String`

### getL

    public String getL()

  Gets the value of the l property.

  Returns:
    possible object is `String`

### setL

    public void setL(String value)

  Sets the value of the l property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.25.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.